﻿
@{
    ViewBag.Title = "Index";
}

<h2>@ViewBag.CineNombre</h2>

<form method="get" action="@Url.Action("Create")">
    <button class="btn btn-large btn-block btn-primary" type="submit">CREAR</button>
</form>
<br />

<form method="get" action="@Url.Action("Lista")">
    <button class="btn btn-large btn-block" type="submit">VER/ELIMINAR FUNCIONES</button>
</form>
<br />
